


.parallax-container {
  position: relative;
  overflow: hidden;
  z-index:4;
}

.dce-10 .parallax-container {
  height: 300px;
}

@media (min-width: 481px) {
.dce-10 .parallax-container {
  height: 350px;
}

}

@media (min-width: 576px) {
.dce-10 .parallax-container {
  height: 400px;
}

}

@media (min-width: 992px) {
.dce-10 .parallax-container {
  height: 500px;
}

}

@media (min-width: 1200px) {
.dce-10 .parallax-container {
  height: 550px;
}

}

@media (min-width: 1400px) {
.dce-10 .parallax-container {
  height: 650px;
}

}

.slider-jungmann-logo {
	position:absolute;
	z-index:99;
	left:2rem;
	bottom:-2rem;
	width:150px;
	width:clamp(100px, 30%, 150px)
	
}

.slider-jungmann-logo img{
	width:100%;
	height:auto;
	display: inline-block;
}

@media (min-width: 576px) {

.slider-jungmann-logo {
	position:absolute;
	z-index:99;
	left:2rem;
	bottom:2rem;
	width:150px;
	width:clamp(80px, 20%, 150px)
	
}

}

@media (min-width: 1200px) {

.slider-jungmann-logo {
	position:absolute;
	z-index:99;
	left:5rem;
	bottom:5rem;
	width:200px;
	width:clamp(80px, 20%, 200px)


}

}


.brightness-65 {
	filter: brightness(65%);
}



.parallax-overlay,
.mk-18-content,
.mk-17-content {
	position: absolute;
	z-index:15;
	width:100%;
	display:block;
	top:50%;
	left:0%;
	transform: translateY(-50%);
	text-align:center;
	padding-left:2rem;
	padding-right:2rem;
}



@media (min-width: 1200px) {
.mk-17-translateX,
.mk-18-translateX {
  transform: translateX(5rem);
}

}


.mk-22-body {
	width:100%;
	max-width:100%;
	padding:1.75rem;
	
	background-color: rgba(13,19,41, 0.85);
	color:#fff;
}

@media (min-width: 481px){


.mk-22-body {
	padding:3rem;
}

}

@media (min-width: 576px){


.mk-22-body {
	padding:5rem;
}

}

@media (min-width: 992px){


.mk-22-content {
	position:absolute;
	z-index:2;
	left:4rem;
	top:50%;
	transform: translateY(-50%);
}

.mk-22-body {
	width:480px;
	max-width:100%;
	padding:1.75rem;

}

}



